Problem with Acekard? Install AKAIO?

Discussion in 'Acekard' started by drusillah, Dec 21, 2010.

  1. drusillah
    OP

    drusillah Newbie

    Newcomer
    7
    0
    Oct 1, 2010
    Greece
    Hello,

    I'm a beginner with these things. I purchased an Acekard 2i, and have the Ak2i firmware. What is the difference between this and AKAIO?

    I am having problems with games, as they freeze mid-game or even before starting. [​IMG]

    I had updated the Nintendo to 1.4.1 without knowing the problems it would cause, so now I am afraid to make any changes to the Acekard firmware. I don't have another Nintendo and don't want to have to ask some random person again ...

    The fact that some games don't load at all, is it the Acekard firmware's fault?

    I can't do the paper trick as it's a new Acekard and no paper, however thin, fits under the pins.

    Thank you [​IMG]
     
  2. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
  3. Another World

    Another World Emulate the Planet!

    Former Staff
    10,495
    1,651
    Jan 3, 2008
    Colombia
    From Where???
    the acekard firmware has not been updated for years. akaio is the firmware you are to use. even acekard says akaio is the "best" firmware on their homepage. read the akaio wiki for more information (http://wiki.gbatemp.net/wiki/AKAIO)

    are you saying you updated your dsi to 1.4.1 and now your ak2i won't work because it wasn't updated before you did the dsi update?

    -another world
     
  4. drusillah
    OP

    drusillah Newbie

    Newcomer
    7
    0
    Oct 1, 2010
    Greece
    Oh, I guess I confused the firmware of the Acekard itself and the one i put on the sd card.

    I mean that I updated my DSi to 1.4.1 before even buying an Acekard, and then I had troubles fixing the Acekard with the update to work with my device (asking for someone else's Nintendo that has DS Lite, etc.)

    Ok, I'll try AKAIO then and see how it goes [​IMG]
     
  5. Another World

    Another World Emulate the Planet!

    Former Staff
    10,495
    1,651
    Jan 3, 2008
    Colombia
    From Where???
    actually you are correct by calling the acekard update the "firmware" and the stuff that runs the homebrew and games the "software." =P

    if you already updated your dsi then you will need to borrow a ds lite, ds phat, or dsi that is 1.3. you have no other choices. without an updated bootloader the ak2i can not run on the 1.4.1 dsi firmware.

    -another world
     
  6. drusillah
    OP

    drusillah Newbie

    Newcomer
    7
    0
    Oct 1, 2010
    Greece
    Yeah, I went through that once, so therefore I was afraid to use AKAIO since I didn't want to be borrowing again.

    I put AKAIO and it works!! [​IMG]

    Thank you!! [​IMG]

    (Btw, what is the difference between AKAIO and Ak2 ? Just different firmware?)